BODY
{
	background-image:url(/images/bg.jpg);
	background-repeat:repeat-x;
	background-color:#302E2F;
    scrollbar-face-color: #DEE3E7;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #DEE3E7;
	scrollbar-3dlight-color: #D1D7DC;
	scrollbar-arrow-color:  #006699;
	scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #98AAB1;
}


.PageBreak			{PAGE-BREAK-AFTER: always;}
.HeaderContainer	{width:790px;float:left; background-image:url(/images/HeaderBackGround.jpg);  border:0px; background-repeat:no-repeat; height:287px; }
.MenuPanel			{width:559px;float:left; padding-top:50px;padding-left:10px;}
.LogoPanel			{width:170px;float:left; padding-top:49px;}

.MenuPadding	{padding-left:14px}
img				{border:0px;}

.ContentBG		{border:0px; width:790px;}
.ContentBorder	{background-image:url(/images/ContentRepeat.gif);}

.LeftBorder		{background-image:url(/images/LeftBorderRepeat.png); background-repeat:repeat-y }
.RightBorder	{background-image:url(/images/RightBorderRepeat.png); background-repeat:repeat-y }
.ContentPanel	{width:684px;float:left;padding:10px; background-color:#edebeb; min-height:550px; }
.ItemContainer	{width:684px;float:left;padding-bottom:8px;}
div#topNav
{

}

.PagePanel		{width:640px; float:left; padding:20px 20px 20px 0px; vertical-align:top;}


/*--- Contact Us ---*/
#ContactusTable			{background-color:Transparent ;  }
#ContactusTable td		{background-color:Transparent ;color:#666666;}
.ContactUsLabel			{font-family:Verdana; font-size:11px; color:#666666; font-weight:normal; padding:0; margin:0; line-height:150%; vertical-align:top; }
.ContactUsInputBox		{font-family:Verdana; font-size:11px; color:#666666; font-weight:normal; line-height:18px; width:200px; border:1px solid #666666;}
.ContactUsInputMultiBox	{font-family:Verdana; font-size:11px; color:#666666; font-weight:normal; line-height:18px; width:200px; border:1px solid #666666; height:80px;}
.ContactRequiredField	{font-family:Verdana; font-size:11px; color:#CC0000; font-weight:normal; line-height:18px;}
.ContactStatus			{font-family:Verdana; font-size:16px; color:#638792; font-weight:bold; margin-bottom:16px;}

div#PortfolioPanel {width:765px;float:left;background-color:#464646;min-height:100px;_height:100px;}

